Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ATM upgrade

Hi....can you help. I've just upgraded Audiotext Manager to 4.0(3)+ (V5.0 Build23) after the upgrade I can't see any of the existing call handlers, just the default 3 ( Greetings, etc ) I can still see them via the SA and the older version of ATM. Creating new call handlers is not a problem.......have I missed something?? Unity is Version 4.0 build 4.0(3)

1 REPLY
Cisco Employee

Re: ATM upgrade

My guess right off hand is that the updated ATM is using DB views that were not completed in 4.0(3) - I don't have a 4.0(3) box to test against - 4.0(5) is the oldest version I have handy and the latest ATM works fine on that.

The best I can suggest is to keep using the old ATM with 4.0(3) until you can upgrade Unity to something a little more recent - I don't have cycles to go back and retrofix ATM back to those older versions of Unity at this point.

100
Views
4
Helpful
1
Replies
CreatePlease login to create content